<!doctype html>
<html>
<head>
<meta charset="utf-8">
<META HTTP-EQUIV="Refresh" CONTENT="3; URL=etkinlikgiris.php">
<title>Etkinlik Kayıt</title>
</head>
    <?php include 'baglanti.php';?>

<body>

<?php
 $sinif =        $_POST['sinif'];
 $etkinlikler =  $_POST['etkinlikler'];
 $tarih =        $_POST['tarih'];
 
 
//yeni kayıt ekleme başlangıç
$sqlekle="INSERT INTO etkinlik ( sinif, etkinlik1, tarih) VALUES ('$sinif','$etkinlikler','$tarih')";
$sonuc=mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "Sanırım bir hata oldu, tekrar dene veya Selman'a haber ver!";}
else {
echo "<center><h1>Girmiş olduğun bilgiler bizim için çok değerli.</h1></center>";
}
//yeni kayıt ekleme bitiş

?>

</body>
</html>
